img {
    font-size: 16px;
    color: black;
    text-decoration: none;
}

a.item {
    text-decoration: none;
}

.popup-location:before {
    content: none !important;
}

.popup-location {
    padding: 0 !important;
    box-shadow: none !important;
    border-radius: 0 !important;
}

.popup-location.multi_points {
    margin-top: 80px;
}

.popup-location h2 {
    font-size: 70px;
    margin-bottom: 0px;
    margin-top: -35px;
}

.popup-location.multi_points h2 {
    /*font-size: 40px;*/
    margin-bottom: 0px;
    margin-top: 0px;
}

.popup-location {
    position: relative;
}

.popup-location .place-logo {
    float: left;
    border: 3px solid #000;
    margin: -25px 10px 50px;
    width: 200px;
    height: 200px;
    border-radius: 10em;
    font-size: 60px;
    color: #fff;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 1), -2px -2px 1px rgba(0, 0, 0, 1), 2px -2px 1px rgba(0, 0, 0, 1), -2px 2px 1px rgba(0, 0, 0, 1), 5px 5px 2px rgba(224, 26, 34, 1);
    background-color: #fff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    -webkit-box-shadow: 13px 4px 0px 1px #e31013;
    -moz-box-shadow: 13px 4px 0px 1px #e31013;
    box-shadow: 13px 4px 0px 1px #e31013;
    cursor: pointer;
    transition: all .3s ease;
}

.popup-location.multi_points .place-logo {
    margin-top: 0px;
}

.popup-location .place-logo .item:hover {
    -webkit-box-shadow: 10px 8px 0px 1px rgba(198, 23, 23, 1);
    -moz-box-shadow: 10px 8px 0px 1px rgba(198, 23, 23, 1);
    box-shadow: 10px 8px 0px 1px rgba(198, 23, 23, 1);
    transform: translate(1px, 1px);
}

.popup-location .place-logo a {
    text-decoration: none;
    color: #fff;
}

.popup-location .place-logo a:visited {
    text-decoration: none;
    color: #fff;
}

.popup-location .content {
    background-color: #000;
    border: 2px solid #fff;
    border-radius: 15px;
    width: 100%;
    /*height: 260px;*/
    min-height: 100px;
    text-align: right;
    -webkit-box-shadow: 0px 10px 0px 1px rgba(198, 23, 23, 1);
    -moz-box-shadow: 0px 10px 0px 1px rgba(198, 23, 23, 1);
    box-shadow: 0px 10px 0px 1px rgba(198, 23, 23, 1);
}

body .popup {
    background-color: transparent;
}

.popup-location .works-time {
    color: #fff;
    font-size: 35px;
    line-height: 52px;
}

.popup-location.multi_points .works-time {
    /*font-size: 26px;
    line-height: 26px;*/
    margin-bottom: 30px;
    display: inline-block;
}

.popup-location address {
    font-size: 45px;
    color: rgba(198, 23, 23, 1);
}

.popup-location.multi_points address {
    /*font-size: 32px;
    line-height: 32px;*/
}

.popup-location .place-description {
    display: inline-block;
    padding-right: 60px;
    max-width: 200px;
    ;
}

.popup-location .top-logo {
    position: absolute;
    right: 0;
    top: 0;
    background-color: #fff;
    border: 2px solid white;
    z-index: -1;
    padding-bottom: 20px;
    overflow: hidden;
}

.popup-location .top-logo {
    width: 150px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    margin-top: -100px;
}


/*
#popup[active-popup=".popup-location"] .close-popup {
    margin-top: 10px;
    margin-right: -10px;
    width: 30px;
    height: 30px;
    background-image: url('../assets/images/starter_pack/designed_popup_close_btn.png');
    border-radius: 0px;
    border: none;
    background-color: transparent;
    box-shadow: none;
}

#popup[active-popup=".popup-location"] .close-popup:before {
    display: none;
}
*/

.popup-location .content {
    padding-top: 60px;
    padding-left: 0px;
    color: white;
    font-size: 20px;
    margin: auto;
}

.page[data-name="loading"] {
    height: calc(100vh - 180px);
}

.page[data-name="loading"] .loader_container {
    height: 100%;
    /*display: table-cell;*/
    display: flex;
}

@font-face {
    font-family: "Mixtape-B";
    font-weight: normal;
    font-style: normal;
    src: url("../../../common/fonts/mixtape-aaa-web/font_files/mixtape-aaa-800.eot");
    src: url("../../../common/fonts/mixtape-aaa-web/font_files/mixtape-aaa-800.eot") format("embedded-opentype"), url("../../../common/fonts/mixtape-aaa-web/font_files/mixtape-aaa-800.woff") format("woff"), url("../../../common/fonts/mixtape-aaa-web/font_files/mixtape-aaa-800.ttf") format("truetype");
}

@font-face {
    font-family: "Mixtape-SB";
    font-weight: normal;
    font-style: normal;
    src: url("../../../common/fonts/mixtape-aaa-web/font_files/mixtape-aaa-700.eot");
    src: url("../../../common/fonts/mixtape-aaa-web/font_files/mixtape-aaa-700.eot") format("embedded-opentype"), url("../../../common/fonts/mixtape-aaa-web/font_files/mixtape-aaa-700.woff") format("woff"), url("../../../common/fonts/mixtape-aaa-web/font_files/mixtape-aaa-700.ttf") format("truetype");
}

@font-face {
    font-family: "Mixtape";
    font-weight: normal;
    font-style: normal;
    src: url("../../../common/fonts/mixtape-aaa-web/font_files/mixtape-aaa-400.eot");
    src: url("../../../common/fonts/mixtape-aaa-web/font_files/mixtape-aaa-400.eot") format("embedded-opentype"), url("../../../common/fonts/mixtape-aaa-web/font_files/mixtape-aaa-400.woff") format("woff"), url("../../../common/fonts/mixtape-aaa-web/font_files/mixtape-aaa-400.ttf") format("truetype");
}

html {
    background-color: #000
}

.page {
    max-width: 768px;
    margin: 0 auto;
    overflow: hidden;
}

body {
    min-width: 320px;
    font-size: 16px;
    background-color: #fff;
    color: #fff;
    font-family: 'Mixtape', sans-serif;
    direction: rtl;
}

* {
    font-family: 'Mixtape', sans-serif;
}

body .form-section input[type="text"],
body .form-section input[type="tel"],
body .form-section input[type="email"] {
    color: #000;
}

body #pages .top-section {
    text-align: center;
    background-image: url('../assets/images/haven-bg.jpg');
    background-repeat: no-repeat;
    background-position: 90px 270px;
    padding-top: 35px;
    padding-bottom: 90px;
    background-color: #000;
    position: relative;
    z-index: 52;
}

body #pages .top-section:before {
    content: '';
    position: absolute;
    left: 200px;
    top: -410px;
    width: 30px;
    height: 800px;
    transform: rotate(46deg);
    background-color: #e33426;
    border-left: 7px solid #231f20;
    border-right: 6px solid #231f20;
}

body #pages .top-section:after {
    content: '';
    position: absolute;
    left: 220px;
    top: -440px;
    width: 30px;
    height: 700px;
    transform: rotate(46deg);
    background-color: #ffffff;
    border-left: 7px solid #231f20;
    border-right: 6px solid #231f20;
    z-index: -1;
}

body #pages .top-section h1 {
    font-size: 90px;
    line-height: 154px;
    /*text-shadow: 5px 5px 2px rgba(0, 0, 0, 1), -5px -5px 1px rgba(0, 0, 0, 1), -5px 5px 2px rgba(0, 0, 0, 1), 11px 10px 1px rgba(224, 26, 34, 1);*/
    text-shadow: 3px 3px 1px rgba(0, 0, 0, 1), -3px -3px 1px rgba(0, 0, 0, 1), -3px 3px 1px rgba(0, 0, 0, 1), 7px 6px 1px rgba(224, 26, 34, 1);
    transform: rotate(4deg);
    padding-right: 11px;
    padding-left: 11px;
}

body #pages .top-section p {
    margin-top: 50px;
    font-size: 39px;
    line-height: 55px;
    /*letter-spacing: -3px;*/
}

body #pages .top-section span {
    font-size: 55px;
    line-height: 75px;
    margin-top: 55px;
    display: inline;
    /*letter-spacing: -3px;*/
    /*text-shadow: 2px 2px 2px rgba(0, 0, 0, 1), 4px 4px 2px rgba(224, 26, 34, 1);*/
}

.tab-section {
    text-align: center;
    background-color: transparent;
    position: relative;
}


/*.tab-section:before {
    position: absolute;
    content: '';
    left: -20px;
    bottom: 78px;
    width: 110%;
    height: 400px;
    background-color: #fff;
    transform: rotate(-4deg);
    z-index: 50;
}*/

.tab-link-wrap {
    margin-top: -89px;
    position: relative;
    z-index: 55;
}

.tab-link-wrap a:last-of-type {
    margin-left: 0;
    border-top-left-radius: 0;
}

.tab-link-wrap a.active {
    background-color: #fff;
    color: #000;
}

.tab-link-wrap {
    margin: -89px -5px 0;
}

.tab-link-wrap a {
    text-decoration: none;
    margin-left: 18px;
    display: inline-block;
    width: 47%;
    border-top: 3px solid #fff;
    border-left: 3px solid #fff;
    border-right: 3px solid #fff;
    background-color: #000;
    color: #fff;
    text-align: center;
    height: 86px;
    line-height: 86px;
    font-size: 68px;
    border-top-left-radius: 35px;
    border-top-right-radius: 35px;
    transition: all .3s ease;
}

.tab-link-wrap a:hover {
    background-color: #fff;
    border-color: #000;
    color: #000;
}

.tab-content {
    z-index: 50;
    min-height: 850px;
    position: relative;
    display: none;
}

body .tab-content.active {
    display: block;
}

.tab-content:before {
    position: absolute;
    content: '';
    left: -10px;
    bottom: -180px;
    background-color: #e33426;
    width: 110%;
    height: 20px;
    border-bottom: 3px solid #231f20;
    border-top: 3px solid #231f20;
    transform: rotate(-4deg);
    z-index: 50;
}

.tab-content:after {
    position: absolute;
    content: '';
    left: -10px;
    bottom: -155px;
    background-color: #fff;
    width: 110%;
    height: 20px;
    border-bottom: 3px solid #231f20;
    border-top: 3px solid #231f20;
    transform: rotate(-4deg);
    z-index: 50;
}

.form-content {
    min-height: 50px;
    background-color: #000;
    width: 80%;
    margin: 0 auto;
    border-radius: 30px;
    padding: 50px 20px 20px;
    margin-bottom: -20px;
    border: 3px solid #fff;
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    -webkit-box-shadow: 6px 8px 0px 1px rgba(198, 23, 23, 1);
    -moz-box-shadow: 6px 8px 0px 1px rgba(198, 23, 23, 1);
    box-shadow: 6px 8px 0px 1px rgba(198, 23, 23, 1);
}

.form-content .item {
    border: 3px solid #000;
    margin: 0 5px 50px;
    width: 158px;
    height: 158px;
    border-radius: 10em;
    background-color: #fff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    -webkit-box-shadow: 6px 6px 0px 1px rgba(198, 23, 23, 1);
    -moz-box-shadow: 6px 6px 0px 1px rgba(198, 23, 23, 1);
    box-shadow: 6px 6px 0px 1px rgba(198, 23, 23, 1);
    cursor: pointer;
    transition: all .3s ease;
}

.form-content .item img,
.form-content .item source {
    /*width: 80%;*/
    /*width: 100%;*/
    max-width: 65px;
    max-height: 65px;
}

.form-content .item picture {
    height: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-content .item span {
    display: none;
    color: black;
    line-height: 20px;
    font-size: 22px;
}

.form-content .item:hover {
    -webkit-box-shadow: 10px 8px 0px 1px rgba(198, 23, 23, 1);
    -moz-box-shadow: 10px 8px 0px 1px rgba(198, 23, 23, 1);
    box-shadow: 10px 8px 0px 1px rgba(198, 23, 23, 1);
    transform: translate(1px, 1px);
}

.map-content {
    position: relative;
}

.tab-section:after {
    position: absolute;
    content: '';
    left: -21px;
    bottom: -380px;
    width: 110%;
    height: 200px;
    background-color: #000;
    transform: rotate(-4deg);
    z-index: 50;
}

.tab-section[data-active-tab='2']:after {
    bottom: -140px;
    z-index: 40;
}

.map-content iframe {
    width: 100%;
    height: 870px;
    left: 0;
    right: 0;
    z-index: 10;
    transform: rotate(0deg);
    margin-top: 0px;
    margin-right: 0px;
}

#googleMap {
    color: black;
    width: 100%;
    height: 790px;
    left: 0;
    right: 0;
    z-index: 10;
    transform: rotate(0deg);
    margin-top: 0px;
    margin-right: 0px;
}

.hidden {
    display: none !important;
}

.custom-select {
    position: relative;
    width: 85%;
    margin: 70px auto 50px;
    border: 3px solid #fff;
    -webkit-box-shadow: 3px 4px 0px 1px rgba(198, 23, 23, 1);
    -moz-box-shadow: 3px 4px 0px 1px rgba(198, 23, 23, 1);
    box-shadow: 3px 4px 0px 1px rgba(198, 23, 23, 1);
    border-radius: 10em;
    transition: all .3s ease;
}

.custom-select:hover {
    -webkit-box-shadow: 2px 2px 0px 1px rgba(198, 23, 23, 1);
    -moz-box-shadow: 2px 2px 0px 1px rgba(198, 23, 23, 1);
    box-shadow: 2px 2px 0px 1px rgba(198, 23, 23, 1);
    transform: translate(-1px, -1px);
}

.custom-select select {
    display: none;
    /*hide original SELECT element: */
}

.select-selected {
    background-color: #000;
}


/* Style the arrow inside the select element: */

.select-selected:after {
    position: absolute;
    content: "^";
    transform: rotate(180deg);
    font-size: 75px;
    top: 50px;
    left: 26px;
    width: 30px;
    height: 22px;
    text-align: center;
}


/* Point the arrow upwards when the select box is open (active): */


/*.select-selected.select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  top: 7px;
}*/


/* style the items (options), including the selected item: */

.select-items div,
.select-selected {
    color: #ffffff;
    padding: 0px 30px 18px;
    border: 1px solid transparent;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
    border-radius: 10em;
    height: 75px;
    text-align: right;
    font-size: 82px;
    line-height: 90px;
}

body .select-items div {
    border-bottom: 2px solid rgba(198, 23, 23, 1);
    margin-bottom: 0px;
    border-radius: 0em;
    font-size: 26px;
    height: 36px;
    overflow: hidden;
    line-height: 36px;
    padding-bottom: 0 !important;
}

body .select-items div:last-of-type {
    border-bottom: none;
}


/* Style items (options): */

.select-items {
    position: absolute;
    background-color: #000;
    top: 110%;
    left: 0;
    right: 0;
    z-index: 99;
    border-radius: 20px;
    border: 5px solid rgba(198, 23, 23, 1);
    /*-webkit-box-shadow: 0px 0px 0px 4px rgba(198,23,23,1);
    -moz-box-shadow: 0px 0px 0px 4px rgba(198,23,23,1);
    box-shadow: 0px 0px 0px 4px rgba(198,23,23,1);  */
}


/* Hide the items when the select box is closed: */

.select-hide {
    display: none;
}

.select-items div:hover,
.same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
}

.form-section h2,
.form-section span {
    position: relative;
    z-index: 10;
}

.form-section h2 span {
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1), 4px 4px 2px rgba(224, 26, 34, 1);
}

.form-section h2 {
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1), 4px 4px 2px #e47a21;
    line-height: 60px;
    transform: rotate(1deg);
}

.form-section span.form-title,
h4 {
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1), 4px 4px 2px rgba(224, 26, 34, 1);
    font-size: 78px;
    display: block;
    margin-top: 40px;
}

.form-section {
    text-align: center;
    padding-top: 0px;
    padding-bottom: 110px;
    margin-top: 0px;
    background-color: #000;
    position: relative;
    z-index: 60;
}

.form-section:before {
    position: absolute;
    content: '';
    top: -50px;
    left: -50px;
    width: 1450px;
    height: 1005px;
    z-index: 5;
    /*background-image: url('../assets/images/haven-bg.jpg');*/
    background-repeat: no-repeat;
    background-position: 0 -50px;
}

.form-section:after {
    position: absolute;
    content: '';
    bottom: 60px;
    right: -150px;
    width: 877px;
    height: 607px;
    background-image: url('../assets/images/haven-bg-3.jpg');
    background-repeat: no-repeat;
    background-position: 0 0px;
    z-index: 5;
}

.form-section form {
    position: relative;
    z-index: 10;
    width: 80%;
    margin: 40px auto;
    text-align: right;
}

.field_error {
    display: block;
    text-align: right;
    padding-bottom: 2px;
    font-size: 20px;
    color: red;
}

.check-field {
    width: 100%;
    text-align: right;
    display: inline-block;
    margin-top: 12px;
}

.form-section input[type="checkbox"] {
    display: none;
}

.form-section .check {
    width: 16px;
    height: 16px;
    box-shadow: unset;
    background-color: transparent;
    border: 4px solid #fff;
    border-radius: 5px;
    margin-bottom: 10px;
    margin-left: 5px;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    position: relative;
}

.form-section .active .check:before {
    z-index: 10;
    content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAABm1BMVEXz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz9vb019f6YGD4g4Pz8/Pz8/Pz9fX2v7/8Ozv/BQX7ZGTz8/Pz8/Pz9PT3p6f+ICD/AAD7Y2P05eXz8/Pz8/P4m5v+FRX8UlL04+Pz9fXz8/Pz8/Pz9PT4nJz+EhL8Ojr12Njz9fXz8/Pz8/Pz9fX4qKj+Fhb9Hx/1wMDz9vbz8/Pz8/Pz9vb2vLz+ICD/Cgr4mprz9vbz8/Pz8/Pz9PTz8/Pz9fX009P9MzP/AAD6ZGTz7+/z9PTz7u704ODz9fXz9PTz9PT06Oj6VFT/AAD9LCz01NTz9fXz8/P5jIz9NDT4lJT06Ojz9vb5hIT/BQX/CAj4nZ3z9vbz8/P3mpr+Dg7/BQX8TU34jY3+Fhb7Tk7z6urz9PTz8vL5gYH/BQX/AwP+ERH2ubnz9vbz9PT06ur7XV3/AAD7YGDz8PDz8/Pz9fX02tr8Ozv+FBT2wMDz9vbz8/Pz9vb1wcH9IiL/AAD7X1/z8PDz8/Pz8/Pz8/Pz9vb4lpb+FBT3srLz9/fz8/MAAACZfqLxAAAAAWJLR0SIa2YWWgAAAAd0SU1FB+QJCgUlIPb6Q+UAAADhSURBVBjTY2BgZGRkYmJmZGZhZWPn4ORiYGSGAm4eXj5+AUG4gJCwiKiYuIQkTIBbSlpGVlxOXoGBCcxXVFJWURVXU9fQhApoaevoiuvpGxgyQbQYGZuYipuZW1gyMzJYWdsoGtra2Ys7ODo5KwIFXFzd3D08vbzFfXz9/JmZmRgCAoOCQ0LDxMMjIqOYQQLRMbFx8Qni4olJySDTGBlSUtPE08XFMzKzjCAC2Tm5eeLi4vkFhWD7mRgMi4pLxMVLy8oroAJMhpVV1TW1dfXMUIEGpsam5pbWtgpQKDAytQMAGlYn4fYYAGYAAAAldEVYdGRhdGU6Y3JlYXRlADIwMjAtMDktMTBUMDU6Mzc6MzItMDQ6MDBzQ5yHAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDIwLTA5LTEwVDA1OjM3OjMyLTA0OjAwAh4kOwAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAASUVORK5CYII=');
    /*
    position: absolute;
    content: '';
    right: 0;
    width: 16px;
    height: 16px;
    left: 0;
    top: 0;
    z-index: 10;
    background-image: url('../assets/images/check-icon.png');
    background-position: center;
    background-size: 16px;
    background-repeat: no-repeat;*/
}

.form-section label {
    font-size: 28px;
    line-height: 24px;
    display: inline-block;
    width: calc(100% - 50px);
}

.file-send-wrap {
    display: block;
    position: relative;
    vertical-align: top;
    cursor: pointer;
}

.file-send-wrap:before {
    pointer-events: none;
    position: absolute;
    content: '';
    top: 12px;
    left: 25px;
    background-image: url('../assets/images/image-pict.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 45px;
    z-index: 5;
    width: 62px;
    height: 62px;
    text-align: center;
    cursor: pointer;
}

.form-section form {
    text-align: center;
}

.form-section input[type="text"],
.form-section input[type="tel"],
.form-section input[type="email"],
.form-section input[type="button"] {
    margin-left: 0;
    vertical-align: top;
    margin-right: 0px;
    width: 90%;
    height: 70px;
    border: 7px solid #000;
    -webkit-box-shadow: 4px 3px 0px 1px rgba(198, 23, 23, 1);
    -moz-box-shadow: 4px 3px 0px 1px rgba(198, 23, 23, 1);
    box-shadow: 4px 3px 0px 1px rgba(198, 23, 23, 1);
    color: #e61d2b;
    font-size: 50px;
    border-radius: 15px;
    margin-bottom: 10px;
    padding: 0 20px;
    text-align: right;
    transition: all .3s ease;
    cursor: pointer;
    -webkit-appearance: none;
}

.form-section input[type="text"]:hover,
.form-section input[type="tel"]:hover,
.form-section input[type="email"]:hover {
    transform: translate(-1px, -1px);
    -webkit-box-shadow: 2px 1px 0px 1px rgba(198, 23, 23, 1);
    -moz-box-shadow: 2px 1px 0px 1px rgba(198, 23, 23, 1);
    box-shadow: 2px 1px 0px 1px rgba(198, 23, 23, 1);
}

.form-section input::placeholder {
    color: #e61d2b;
}

.form-section form button {
    display: block;
    background-color: #000;
    height: 74px;
    width: 390px;
    border: 2px solid rgba(198, 23, 23, 1);
    border-radius: 20px;
    margin: 50px auto;
    font-size: 70px;
    line-height: 70px;
    text-align: center;
    -webkit-box-shadow: 4px 3px 0px 1px rgba(198, 23, 23, 1);
    -moz-box-shadow: 4px 3px 0px 1px rgba(198, 23, 23, 1);
    box-shadow: 4px 3px 0px 1px rgba(198, 23, 23, 1);
    color: #fff;
    transition: all .3s ease;
}

.form-section form button:hover {
    transform: translate(-1px, -1px);
    -webkit-box-shadow: 2px 1px 0px 1px rgba(198, 23, 23, 1);
    -moz-box-shadow: 2px 1px 0px 1px rgba(198, 23, 23, 1);
    box-shadow: 2px 1px 0px 1px rgba(198, 23, 23, 1);
}

.form-section h2 {
    font-size: 70px;
}

body #pages .top-section h2 {
    font-size: 55px;
    line-height: 75px;
    margin-top: 55px;
    display: inline;
    font-weight: 100;
    /* letter-spacing: -3px; */
    /* text-shadow: 2px 2px 2px rgba(0, 0, 0, 1), 4px 4px 2px rgba(224, 26, 34, 1); */
}

.partners {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    position: relative;
    z-index: 10;
}

.partners .item {
    display: inline-block;
    text-align: center;
    vertical-align: top;
}

.partners .item picture {
    width: 100px;
    overflow: hidden;
    display: block;
}

.partners .item picture img {
    vertical-align: top;
    width: 100%;
}

#cokelogo {
    width: 77%;
}

#spritelogo {
    width: 140px;
}

.partners .item span {
    font-size: 15px;
}

@media (max-width: 750px) {
    .popup-location .place-logo {
        font-size: 40px;
    }
    .popup-location .place-description {
        padding-right: 20px;
    }
    .popup-location .content {
        /*height: 200px;*/
    }
    .popup-location .place-logo {
        width: 120px;
        height: 120px;
    }
    .popup-location h2 {
        font-size: 50px;
    }
    .popup-location address {
        font-size: 30px;
    }
    .popup-location .works-time {
        font-size: 30px;
    }
    .map-content iframe {
        margin-top: 0px;
        margin-right: 0px;
        height: 700px;
    }
    body .tab-content {
        min-height: 770px;
    }
    .form-content .item {
        width: 130px;
        height: 130px;
    }
    .popup-location .place-logo img,
    .popup-location .place-logo source {
        width: 100%;
    }
}

@media (max-width: 600px) {
    body .custom-select {
        width: 90%;
        margin: 70px auto 50px;
    }
    #cokelog {
        width: 70%;
    }
}

@media (max-width: 565px) {
    #spritelogo {
        width: 132px;
    }
}

@media (max-width: 550px) {
    body #pages .top-section h2 {
        font-size: 45px;
    }
    .popup-location .place-logo {
        width: 100px;
        height: 100px;
    }
    .map-content iframe {
        margin-top: 0px;
        margin-right: 0px;
        height: 620px;
    }
    .form-section form button {
        width: 100%;
    }
    .partners .item picture {
        width: 85px;
    }
    .form-section h2,
    .form-section span.form-title {
        font-size: 60px;
        line-height: 55px;
    }
    .form-section input[type="text"],
    .form-section input[type="tel"],
    .form-section input[type="email"],
    .form-section input[type="button"] {
        font-size: 40px;
        width: 85%;
    }
    body .tab-content {
        min-height: 725px;
    }
    body #pages .top-section h1 {
        font-size: 72px;
        line-height: 118px;
    }
    body #pages .top-section {
        padding-top: 90px;
    }
    body #pages .top-section p {
        font-size: 36px;
        line-height: 45px;
    }
    body #pages .top-section span {
        font-size: 45px;
    }
    .tab-link-wrap a {
        width: 46%;
    }
    .tab-link-wrap {
        margin: -89px -10px 0;
    }
    .form-content .item {
        width: 110px;
        height: 110px;
    }
    #spritelogo {
        width: 118px;
    }
}

@media (max-width: 480px) {
    body #pages .top-section h2 {
        font-size: 35px;
        line-height: 35px;
    }
    #spritelogo {
        width: 91px;
    }
    .popup-location .place-logo {
        font-size: 26px;
    }
    .popup-location .place-logo img,
    .popup-location .place-logo source {
        width: 100%;
    }
    .popup-location .place-logo {
        width: 65px;
        height: 65px;
        margin-left: 5px;
        margin-right: 5px;
        -webkit-box-shadow: 5px 4px 0px 1px #e31013;
        -moz-box-shadow: 5px 4px 0px 1px #e31013;
        box-shadow: 5px 4px 0px 1px #e31013;
        text-shadow: 0px 0px 0px rgba(0, 0, 0, 1), 0px 0px 0px rgba(0, 0, 0, 1), 0px 0px 2px rgba(0, 0, 0, 1), 0px 0px 2px rgba(0, 0, 0, 1), 1.5px 1.5px 2px rgba(224, 26, 34, 1)
    }
    .popup-location h2 {
        font-size: 30px;
    }
    .popup-location .top-logo {
        margin-top: -77px;
        height: 75px;
        width: 125px;
    }
    .popup-location .top-logo img {
        max-width: 100%;
        max-height: 100%;
    }
    .popup-location .content {
        /*height: 100px;*/
        padding-bottom: 20px;
    }
    .popup-location address {
        font-size: 20px;
        line-height: 20px;
    }
    .popup-location .works-time {
        font-size: 20px;
        line-height: 22px;
    }
    .map-content iframe {
        margin-top: 0px;
        margin-right: 0px;
        height: 430px;
    }
    .form-section form button {
        font-size: 45px;
        line-height: 60px;
        height: 59px;
        width: 100%;
    }
    .partners .item picture {
        width: 65px;
    }
    .form-section h2,
    .form-section span.form-title {
        font-size: 49px;
        line-height: 47px;
    }
    .form-section label {
        font-size: 18px;
    }
    .file-send-wrap:before {
        background-size: 30px;
        top: 3px;
        left: 0;
    }
    .form-section input[type="text"],
    .form-section input[type="tel"],
    .form-section input[type="email"],
    .form-section input[type="button"] {
        width: 80%;
        font-size: 32px;
        height: 55px;
    }
    body .tab-content {
        min-height: 625px;
    }
    body #pages .top-section h1 {
        font-size: 57px;
        line-height: 90px;
    }
    body #pages .top-section:after {
        width: 20px;
        top: -480px;
    }
    body #pages .top-section:before {
        top: -465px;
        width: 20px;
    }
    body #pages .top-section p {
        font-size: 28px;
        line-height: 35px;
    }
    body #pages .top-section span {
        font-size: 35px;
        line-height: 35px;
    }
    .tab-link-wrap a {
        font-size: 45px;
        height: 60px;
        width: 44%;
        line-height: 60px;
    }
    .tab-link-wrap {
        margin: -63px -10px 0;
    }
    body #pages .top-section {
        background-position: -70px 150px;
    }
    .select-items div,
    .select-selected {
        font-size: 60px;
    }
    .select-items div,
    .select-selected {
        line-height: 65px;
        font-size: 45px;
        height: 45px;
    }
    .select-selected:after {
        top: 22px;
    }
    .form-content .item {
        width: 75px;
        height: 75px;
        -webkit-box-shadow: 3px 3px 0px 1px rgba(198, 23, 23, 1);
        -moz-box-shadow: 3px 3px 0px 1px rgba(198, 23, 23, 1);
        box-shadow: 3px 3px 0px 1px rgba(198, 23, 23, 1);
    }
    .form-content {
        width: 86%;
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 374px) {
    .partners .item picture {
        width: 56px;
    }
    #spritelogo {
        width: 78px;
    }
    .form-section h2 {
        font-size: 46px;
        line-height: 45px;
    }
}

#tab-1 {
    margin-bottom: 400px;
}


/*.dark-back {
    background-color: #000;
}*/


/* Alon's CSS */

body {
    background-color: black;
}

#pages {
    background-color: white;
}

.map-content.tab-content:before {
    bottom: 41px;
}

.map-content.tab-content:after {
    bottom: 65px;
}

.map-content.tab-content {
    z-index: initial;
}


/*.tab-section2:after {
    position: absolute;
    content: '';
    left: -21px;
    bottom: 1075px;
    width: 110%;
    height: 200px;
    background-color: #000;
    transform: rotate(-4deg);
    z-index: 40;
    text-align: center;
    position: relative;
}*/

.form-section:before {
    top: -30px;
}

#tab-1 {
    margin-bottom: 240px;
}

.place-description {
    padding-left: 20px;
}


/* Form */

.slash_uploader .uploader_container {
    position: initial;
}

body .popup[data-type="popup-by-content"] {
    background-color: black;
    border: 4px solid white;
    border-radius: 8px;
    font-size: 36px;
}

.send-btn {
    direction: rtl;
}

.file-send-wrap:before {
    cursor: default !important;
}

form .loader {
    display: none;
}

form .btn {
    height: 120px;
    font-size: 36px;
    text-align: center;
    padding-top: 50px;
}

.form-section form button {
    margin: 0 auto;
}

.form-section label a {
    color: white;
}

.slash_uploader {
    direction: rtl !important;
}

.form-section form {
    min-height: 680px;
}

form .success {
    width: 100%;
    font-size: 66px;
    text-align: center;
    position: relative;
    top: 210px;
}

h4 {
    padding-top: 90px;
    font-size: 60px;
}

#faq {
    margin: auto;
    width: 90%;
    padding-bottom: 180px;
    position: relative;
    z-index: 999;
    min-height: 260px;
}

#faq .faq_item button {
    overflow: hidden;
    z-index: 15;
}

#faq button {
    background-color: #fff !important;
    border: 2px solid rgba(198, 23, 23, 1);
    border-radius: 20px;
    text-align: center;
    -webkit-box-shadow: 4px 3px 0px 1px rgba(198, 23, 23, 1);
    -moz-box-shadow: 4px 3px 0px 1px rgba(198, 23, 23, 1);
    box-shadow: 4px 3px 0px 1px rgba(198, 23, 23, 1);
    color: #fff;
    transition: all .3s ease;
}

#faq button:hover {
    transform: translate(-1px, -1px);
    -webkit-box-shadow: 2px 1px 0px 1px rgba(198, 23, 23, 1);
    -moz-box-shadow: 2px 1px 0px 1px rgba(198, 23, 23, 1);
    box-shadow: 2px 1px 0px 1px rgba(198, 23, 23, 1);
}

.faq_item p {
    font-size: 24px;
}

#navigation {
    background-color: rgba(0, 0, 0, 0.95) !important;
}

#navigation li a {
    font-size: 46px !important;
}

.fixedFooter {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    color: red;
    background-color: white;
    text-align: center;
    font-size: 2em;
    text-decoration: none;
    border: solid black 1px;
}

#QandA {
    padding-top: 90px;
    font-size: 60px;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1), 4px 4px 2px rgba(224, 26, 34, 1);
    display: block;
    margin-top: 40px;
    transform: rotate(0deg);
}

#topName {
    color: red;
    text-shadow: 1px 1px 2px white;
    text-align: right;
    font-size: 35px;
    visibility: hidden;
}

#topPhone {
    color: red;
    text-shadow: 1px 1px 2px white;
    text-align: right;
    font-size: 35px;
    visibility: hidden;
}

#topMail {
    color: red;
    text-shadow: 1px 1px 2px white;
    text-align: right;
    font-size: 35px;
    visibility: hidden;
}

#topCity {
    color: red;
    text-shadow: 1px 1px 2px white;
    text-align: right;
    font-size: 35px;
    visibility: hidden;
}

#topEmpty {
    color: red;
    text-shadow: 2px 2px 3px white;
    text-align: right;
    font-size: 30px;
    visibility: hidden;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

body .select-items li:last-of-type {
    border-bottom: none;
}

body .select-items li {
    border-bottom: 2px solid rgba(198, 23, 23, 1);
    margin-bottom: 0px;
    border-radius: 0em;
    font-size: 26px;
    height: 36px;
    overflow: hidden;
    line-height: 36px;
    padding-bottom: 0 !important;
}

.acc-negative .form_input_container .field_error {
    color: #fff;
}

.acc-negative #header_btns .menu_btn span.pass {
    background-color: #fff;
}

.acc-negative .popup-location address {
    color: #fff;
}